# Installer slideshow HTML translations are the source
edubuntu-artwork source: source-is-missing [conf/live-settings/slides/1/slide_hi_IN.html]
edubuntu-artwork source: source-is-missing [conf/live-settings/slides/12/slide_hi_IN.html]
edubuntu-artwork source: source-is-missing [conf/live-settings/slides/12/slide_ru_RU.html]
edubuntu-artwork source: source-is-missing [conf/live-settings/slides/12/slide_uk_UA.html]
edubuntu-artwork source: source-is-missing [conf/live-settings/slides/14/slide_ar_EG.html]
edubuntu-artwork source: source-is-missing [conf/live-settings/slides/14/slide_hi_IN.html]
edubuntu-artwork source: source-is-missing [conf/live-settings/slides/14/slide_ru_RU.html]
edubuntu-artwork source: source-is-missing [conf/live-settings/slides/14/slide_uk_UA.html]
